<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">

<!-- $Id: index.html.en 5710 2006-02-04 07:11:38Z pneff-guest $ -->

<html lang="nl">
  <head>
    <title>Welkom op &quot;www&quot;: Info pagina van de debian-edu-installatie</title>
    <link rev="made" href="mailto:linuxiskolen@skolelinux.no">
    <link rel="top" href="http://developer.skolelinux.no/">
    <link rel="alternate" title="Norsk" href="/index.html.no">
    <link rel="alternate" title="English" href="/index.html.en">
    <link rel="alternate" title="Deutsch" href="/index.html.de">
    <link rel="alternate" title="Français" href="/index.html.fr">
    <link rel="alternate" title="Español" href="/index.html.es">
    <link rel="alternate" title="Russian" href="index.html.ru">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="Language" content="nl">
    <meta name="Author" content="Ole Aamot, Petter Reinholdtsen, Gaute Hvoslef Kvalnes, Frode Jemtland">
    <link rel="stylesheet" href="skl-ren_css.css" type="text/css">
  </head>

  <body>

    <div class="hbar"/>

    <div class="menu">
      <h2 class="menu">Debian-edu</h2>
     <ul>
      <li><a href="http://www.skolelinux.org/">Webpagina</a></li>
      <li><a href="http://wiki.debian.org/DebianEdu">Wikipagina</a></li>
      <li><a href="http://wiki.debian.org/DebianEdu/MailingLists">E-maillijsten</a></li>
      <li><a href="http://popcon.skolelinux.org/">Statistieken over pakketgebruik</a></li>
     </ul>

      <h2 class="menu">Lokale netwerkdiensten</h2>

     <ul>
      <li><a href="https://www:631/">Printer-administratie</a></li>
      <li><a href="https://www/nagios2/">Nagios</a></li>
      <li><a href="/munin/">Munin</a></li>
      <li><a href="http://www/sitesummary/">Sitesummary</a></li>
      <li><a href="https://www/lwat">Lwat</a></li>
      <li><a href="/debian-edu-doc/nl/">Documentatie</a></li>
      <li><a href="https://backup/slbackup-php">Backup</a></li>
     </ul>


    </div>

    <div class="body">

    <div align="left">
      <a href="index.html.en">[English]</a>
      <a href="index.html.de">[Deutsch]</a>
      <a href="index.html.es">[Español]</a>
      <a href="index.html.fr">[Français]</a>
      <a href="index.html.no">[Norsk]</a>
      <a href="index.html.ru">[Russian]</a> 
    </div>


    <h1><a name="top"><img src="logo-trans.png" alt="Skolelinux"></a></h1>

    <h2>Welkom op &quot;www&quot;</h2>
    <p><strong>Wanneer u dit leest kunt u ervan uit gaan dat de installatie van uw Debian-Edu server
    gelukt is. Proficiat en welkom. Om de inhoud van deze pagina te wijzigen dient u het bestand 
    /var/www/index.html.nl aan te passen in uw favoriete tekst-editor.</strong></p>
    <p>
    Aan de rechterkant van deze pagina ziet u enkele links die nuttig kunnen zijn tijdens het beheer
    van het Debian-Edu netwerk.
    <ul>
     <li>De links onder 'Debian-edu' zijn links naar Debian-edu en/of Skolelinux pagina's op het Internet.</li>
     <li>De links onder 'Lokale Netwerkdiensten' zijn links naar administratiepagina's van diensten
     die deze server aanbiedt. Dit zijn hulpmiddelen die u helpen in het dagelijks beheer van uw 
     Debian-Edu-netwerk.
     </li>
     <ul>
      <li><strong>Printer-administratie:</strong> Kies dit om printerinstellingen te beheren.</li>
      <li><strong>Nagios:</strong> Dit zijn de Nagios systeemmonitor-pagina's. De standaard gebruikersnaam is  
      &quot;nagiosadmin&quot; met wachtwoord &quot;skolelinux&quot;. (Dit dient u aan te passen!)</li>
      <li><strong>Munin:</strong> Dit leidt naar de Munin-pagina's met statistieken.</li>
      <li><strong>Lwat:</strong> Via Lwat kunt u LDAP beheren: de plaats om gebruikers toe te voegen.</li>
      <li><strong>Documentatie:</strong> Hier kunt u de beschikbare documentatie lezen.</li>
      <li><strong>Backup:</strong> Het systeem voor backups, waar u de nachtelijke reservekopie
      	kunt terugzetten of wijzigen.</li>
     </ul>
    </ul>
    </p>
    <h2>Eigen webpagina's voor gebruikers op het systeem.</h2>
    <p>Alle gebruikers op het systeem kunnen een eigen webpagina aanmaken. Hiertoe dient enkel een
    submap &quot;public_html&quot; aangemaakt te worden in de thuismap van de gebruiker. 
    Webpagina's die in deze map geplaatst worden zijn dan beschikbaar op het adres
    http://www/~gebruikersnaam/. Als u dus een gebruiker 'Jan Klaasen' heeft met gebruikersnaam
    'jank', zijn door hem gemaakte webpagina's dus te vinden op
    <a href="http://www/~jank/">http://www/~jank/</a>. Wanneer de gebruiker 
    of de submap public_html niet bestaan krijgt u de &quot;Not Found&quot; foutpagina. 
    Wanneer de submap public_html wel bestaat maar leeg is, krijgt u de 
    &quot;Permission Denied&quot; foutpagina te zien. Om dit te voorkomen dient u een index.html
    bestand aan te maken in de public_html map.


    <hr>
    <address>$Id: index.html.en 5710 2006-02-04 07:11:38Z pneff-guest $</address>
  </body>
</html>
